/* officers table */
div.new_off {
	width: 90%;
	border: solid 1px gray;
	padding: 20px;
	border-radius: 5px;
}
div.new_off table  {
	width: 100%;
	
}
div.new_off th {
	border-bottom: 2px solid #ddd;
	font-weight: bold;
	background-color: #fff;
	padding: 6px;
}
div.new_off tr {
	border: 1px solid #ddd;
	background-color: #eee;
}
div.new_off tr.even {
	background-color: #fff;
}
div.new_off td {
	padding: 6px !important;
	border: 1px solid #ddd;
}

div.new_off p {
        color: gray;
	font-size: 0.8em;
}	
/* branch listings */
div.new_bra {
}
div.new_bra div.contact {
	padding: 8px;
	border: 1px solid #ddd;
	border-radius: 5px;
	width: 310px;
	float: left;
	background-color: #ffffef;
	margin-right: 10px;
	margin-top: 10px;
}

div.new_bra div.bra_blk {
	margin-top: 10px;
	padding: 8px;
	border: 1px solid #ddd;
	border-radius: 5px;
	width: 600px;
	float: left;
	background-color: #ffffef;
	
}

div.new_bra div.bra_blk {
	margin-top: 10px;
	padding: 8px;
	border: 1px solid #ddd;
	border-radius: 5px;
	width: 600px;
	float: left;
	background-color: #ffffef;
}

div.new_bra div.bra_blk.blk100 {
	width: 100%;
}

div.new_bra div.contact label,div.new_bra div.bra_blk label{
	font-size: 1.2em;
	margin: 3px;
}
div.new_bra div.contact span,div.new_bra div.bra_blk span{
	width: 14px;
	color: darkblue;
}
div.new_bra div.contact ul{
	padding: 0;
	margin: 5px 15px;
}
div.new_bra div.contact ul li{
	list-style: none;
	margin: 2px 5px;
}
div.new_bra_left {
	width: 682px;
	float: left;
}
div.new_bra_right {
	width: 230px;
	float: left;
	font-size: 1.1em;
}